definition: 2adcdef8cb1e03db3383be7736e2107f4fe0c236eb839f1a7518db71f3ec4e16
formatversion: 1
verify:
- hash: e3d716094ee85fd3f1c90167a615f9940ede621d816fdbae9abbfb950fc5f043
  size: 74765
- hash: 689ec7d122f6751be52fe39ac21f13e8d9dbdca2c088e2e95f9129b243f61232
  size: 45901633
- hash: 3666cb1d94d849e5a023b7047b38300c11821068b51701d5ced66d9e45220c86
  size: 4540047
- hash: 8bd3faa1ce94b49e7361b1cdd2ba66fb63b863132eec18bdaec77a989d32d08b
  size: 4541793
- hash: 40f8f19f83f3148c17c59e11c16cbe8691c7a60a8c25c3d9504e3d0448ba0b2b
  size: 4540415
- hash: d494956ca01dd621c7c2fb18166e24e62f76ac768768a896eb3430dd143856b5
  size: 4539556
- hash: 9a1edcc7111e556f03442794f21276e9b2aefc118d049fb9d0f9a9798a601213
  size: 4540508
- hash: 060336c6c8f2cd8ff5117702c4f8d0bc5955d6783a5ebda42cedd03e1a570f00
  size: 4540381
- hash: 0982285a31c7b53230c916858434a49c62379ed11c2aacaa4b52057e5f254986
  size: 4541707
- hash: e7e122279f656a5264373594197574c6e447041db7fe579993931e86c49765a3
  size: 4541370
- hash: 4c677d3eaf00f050efcb51b08502d428c396c0c42ee56b7f53109a699e570900
  size: 4542988
- hash: b0e8c5828851a73c338ef09aaf52c3568b2f457ab46598755c6c31820bb1fdb7
  size: 4541415
- hash: b1afd5e951ab9adff116f15bc2114ba2f0fe380289807151279361687b0901e1
  size: 4540755
- hash: f18bb5d16c20c382ccdcaa647b327ca8452dce68b0c6969373b87d5f93bee10c
  size: 4541863
- hash: 87398af2647aec3ae808e95862c13215e14e7219bd8a874973de92436e223a6b
  size: 4541642
- hash: cb0749d08a8b3058ab639ad48e621eaf3a76e3058568035240313a3226e7142c
  size: 4542815
- hash: 5a45a0a8aa3675b3a6c0e439eae3567e091fff0c8e860c2b856e11a0c2635592
  size: 4540449
- hash: 7c457f675f720e3cbd3511a1a4d7b203ab61631102621b44c671e7c123b44907
  size: 4541383
- hash: 87612b2b2a49a996f53cc514ef0468d5a81a5a9c0a1b693e4eb2b4d8a99cb5e4
  size: 4542658
- hash: d21976d03e5ed0f74f2155e381da9e51fdc1c628ccff7ba0408ce2f09e8765fb
  size: 4543703
- hash: a07c1ce725cc6dd44bbe006f89ecd96952e8851921b9bdc6f93a6c9ffff36552
  size: 4541193
- hash: 1dea1be2f49c1a33490e520717727dfb8ec182482d38105dd1aaa3de94310da2
  size: 4542044
- hash: 5123a856b97c95b41a14d7a56b5bdb7510a05e8a562cf87b6d88a48e03c59a14
  size: 4540533
- hash: 3a351bf6bfb4c5b8704bfde633a4e9df3a1b31cc33173b53588c097fd1c76255
  size: 4540302
- hash: f3365905d3cceaadcf11aa629835c4b384e6d708029f178cf9aa68aff07bca61
  size: 4542529
- hash: de02cbd40e27d94b9ea1d5c653b4af12313af9cadfe449c299e5c606b2585909
  size: 4537890
- hash: 424807d1122f41a59474d5dbdd64800e9e8d377ed6e06df39dc87e6b588725d0
  size: 4533592
